.header h2{
	color:white;
	text-shadow: 2px 2px black;
	 font-weight: bolder;
}

.service-item img{
	box-shadow: inset 0 0 1em gold, 0 0 1em #ebebe0 !important;
}

/****************font page***************/
.font_header{
	padding: 15px;
}
.font h2{
	text-align: center;
}
.font img:hover {
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.font img{
	box-shadow: inset 0 0 1em gold, 0 0 1em black;
}

.font .img{
	margin-left: 10%;
}
@media only screen and (max-width: 768px) {
   .font .img{
	margin-left: 0px;
}
